
body{font-family: 'Open Sans Condensed', sans-serif!important;background-color:#fbfbfb; line-height:1.2;padding:10px;}

/* ZÁKLADNÍ STYLY */
.container{max-width:855px;text-align:center;margin:auto;}
.left{float:left;}
.right{float:right;}
.align_right{text-align:right;}
.align_left{text-align:left;}
.align_center{text-align:center;}
.inline{display:inline-block;}
.bold{font-weight:bold;}
.top{vertical-align:top;}
.inner{padding: 30px 0px 130px 0px;}
.button{color:#000;font-size:25px;padding:5px 15px;border:1px solid #000;border-radius:5px;max-width:100px;margin:auto;}
.button:hover{background:#BD1F34;color:#fff;border:0;padding:6px 16px;}

/* CLEARIX */
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after {clear:both;}
.clearfix{zoom:1;}

/* INDEX */
header{width:100%;min-height:150px;background: rgba(60, 60, 60, 0.60);border-radius:5px;border:1px solid #000;padding:15px;}
header .logo .logo_bg_1{background: url(../img/logo_bg_1.png);width:113px;height:60px;display:inline-block;color:#fff;font-size:40px;font-weight:bold;padding:7px;}
header .logo .logo_bg_2{background: url(../img/logo_bg_2.png);width:113px;height:60px;display:inline-block;color:#fff;font-size:40px;font-weight:bold;padding:7px;}
header .logo #logo_text{color:#fff;font-weight:bold;text-shadow: 5px 5px 6px rgba(0,0,0,0.25);letter-spacing:0.4em;margin-top:10px;}
header .logo #logo_text_2{color:#E5E5E5;font-size:18px;font-weight:bold;text-shadow: 5px 5px 6px rgba(0,0,0,0.25);letter-spacing:0.4em;margin-top:10px;}
header .logo #logo_text_2 span{color:#e504e3;font-weight:bold;font-size:20px;text-shadow: 5px 5px 6px rgba(0,0,0,0.25);}
header .social{margin-top:-110px;}
header .social img{margin:0 5px;position:relative;}
header .social a img:hover{bottom:5px!important;}

nav ul{margin:10px 0;}
nav ul li{width:135px;height:45px;line-height:48px;font-size:13px;background: url(../img/menu_bg.png);display:inline-block;margin:2px;}
nav ul li:hover{background: url(../img/menu_bg_hover.png);transition:0.5s;}
nav ul a li.active{background: url(../img/menu_bg_hover.png);border:3px solid #d100ce;border-radius:15px;margin:-3px;box-sizing: content-box;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;}

.bg_slider{background:url(../img/bg_slider.png);width:643px;height:410px;margin:auto;overflow:hidden;display:inline-block;}
.bg_sluzby{background:rgba(0, 0, 0, 0.8);border:10px solid #F5F5F5;border-radius:10px;max-width:643px;min-height:410px;margin-bottom:25px;margin:auto;overflow:hidden;display:inline-block;position:relative;padding-top:220px;padding-left:100px;padding-right:50px;}
.dots{position:relative;top:-25px;}

.btn_uvod_1{background:url(../img/btn_uvod_1.png);width:89px;height:44px;display:inline-block;margin:0 5px;line-height:44px;color:#fff;font-size:25px;}
.btn_uvod_2{background:url(../img/btn_uvod_2.png);width:88px;height:44px;display:inline-block;margin:0 5px;line-height:44px;color:#fff;font-size:25px;}
.btn_uvod_3{background:url(../img/btn_uvod_3.png);width:250px;height:44px;display:inline-block;margin:0 5px;line-height:44px;color:#fff;font-size:25px;}

.img_bg{max-width:414px;background:#F5F5F5;border-radius:10px;display:inline-block;vertical-align:top;padding:8px;}
.text_bg{background:rgba(0, 0, 0,0.8);color:#fff;min-height:271px;max-width:416px;display:inline-block;vertical-align:top;padding:25px;text-align:left;margin-left:20px;margin-bottom:20px;border:10px solid #000;border-radius:10px;}
.text_bg ul{list-style-type:disc;font-size:14px;}
.text_bg h2{font-size:18px;font-weight:bold;margin:35px 0;}
.text_bg p{font-weight:bold;font-size:15px;}
.img_bg img{border-radius:10px;margin-top:3px;}

.ul_sluzby{list-style-type:disc;font-size:14px;color:#fff;text-align:left;}

.menu{margin:0px; max-width:400px;}
.menu_btn{background:url(../img/menu_btn.png);width:250px;height:45px;line-height:45px;color:#fff;font-size:25px;margin:auto;margin-bottom:10px;margin-top:15px;}
.menu_btn:hover{background:url(../img/menu_btn_hover.png);transition:0.5s;}

.kontakt_left{margin-top:15px;margin-right:20px;vertical-align:top;max-width:600px;display:inline-block;}
.kontakt_right{vertical-align:top;display:inline-block;}
.bg_slider_kontakt{background:url(../img/bg_slider_kontakt.png);width:651px;height:414px;}
#text_kontakt{margin-bottom:10px;}
#text_kontakt a{font-size:13px;color:#CCCCD2;text-shadow: 5px 5px 6px rgba(0,0,0,0.25);}
.bg_kontakt_1{color:#fff;background:url(../img/bg_kontakt_1.png);width:209px;height:68px;display:inline-block;padding:10px 0;}
.bg_kontakt_1 h4{font-weight:bold;}
.bg_kontakt_1 p{font-size:15px;}
.bg_kontakt_2{background:url(../img/bg_kontakt_2.png);width:164px;height:68px;display:inline-block;color:#fff;font-weight:bold;line-height:68px;}
.bg_kontakt_bottom{background:rgba(0, 0, 0, 0.68);border-radius:10px;width:100%;border:1px solid #000;font-size:11px;color:#fff;padding:5px 10px;text-align:left;margin:auto;margin-top:10px;}
.bg_kontakt_right{background:rgba(0, 0, 0, 0.68);border-radius:10px;margin-top:15px;width:199px;border:1px solid #000;color:#fff;padding:5px 10px;text-align:left;}
.bg_kontakt_right h4{color:#FF00FC;font-size:15px;font-weight:bold;margin-top:10px;}
.bg_kontakt_right img{margin-top:10px;}
.bg_kontakt_right p{color:#fff;font-size:13px;}

.bg_kontakt_email{background:rgba(0, 0, 0, 0.68);border-radius:10px;margin-top:7px;width:199px;border:1px solid #000;color:#fff;padding:5px 10px;text-align:center;font-size:12px;}

.gallery{max-width:600px;margin:auto;}
.gallery img{padding:5px;border:1px solid #000;width:135px;height:105px;margin:10px 5px;background:#fff;}

.gallery_bottom{max-width:500px;margin:auto;margin-bottom:40px;}
.gallery_bottom .gallery_bg{background:url(../img/gallery_bg.png);width:283px;height:44px;color:#fff;font-size:20px;line-height:44px;margin:auto;}

@media (max-width:855px){header .social{float:none;margin:0;}}
@media (max-width:820px){.dots{display:none;}}
@media (max-width:650px){.btn_uvod_1, .btn_uvod_2{display:none;}}
@media (max-width:350px){.bg_sluzby{padding-left:30px;padding-right:20px;}}